IsoSpec::Summator(3)

NAME
IsoSpec::Summator

SYNOPSIS

  Public Member Functions

void add (double what)
double get ()

Detailed Description

Definition at line 76 of file summator.h.

Constructor & Destructor Documentation

  IsoSpec::Summator::Summator () [inline]

Definition at line 82 of file summator.h.

Member Function Documentation

  void IsoSpec::Summator::add (double what) [inline]

Definition at line 85 of file summator.h.

  double IsoSpec::Summator::get () [inline]

Definition at line 93 of file summator.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.